@charset "utf-8";
/* CSS Document */	
	@media (max-width:800px){
		
		
		}
/** 메인 이미지 **/


.main_img00 {width:100%; position:relative; background-size:100%;}
.main_img {}
section {margin:auto; max-width:2200px;}
section .img_main {}

/** 서브01_작은메뉴 **/
.menu_s {width:100%; position:relative;}
.s_01 {width:1070px; height:62px; background:#008548; margin:auto;}
.s_01 ul {margin-top:-3.3%;}
.s_01 ul li {float:left; margin:2% 0 0 0; padding:0 0 0 15.8%;}
.s_01 a {color:#fff; font-size:15px; }
.s_01 a:hover {color:#ffcc00; } 
/** 서브01_작은메뉴 끝**/

/** 인사말 시작 **/
.main_title {width:100%; position:relative; }
.con000 {max-width:1200px; margin:auto;}
.con00 {text-align:center; margin:7.74% 0 1% 0;1 background: url(../images/img_corp_outline_diagram.jpg) no-repeat;}
.con00 p {font-size:35px; font-weight:bold; color:#333; margin:0 0 27px 0;}
.con00 li {width:40px; height:2px; background:#fdc015; margin:auto; }
.con01 {}
.con01 i {font-size:70px; color:#ebebeb; margin:2% 0 0 15%;}
.con01_01 {}
.con01_01 i {font-size:70px; color:#ebebeb; margin:-1% 0 2% 79.2%; }
.con02 {text-align:center; margin:-2% 0 0 0;}
.con02 p {font-size:18px; color:#009933; font-weight:bold;}
.con03 {margin:0 7% 9% 12%; float:left;}
.con03 p {font-size:15px; color:#333; font-weight:bold; margin:0 0 6% 0;}
.con03 span {color:#ffcc00; }
.con03 ul {float:left; }
.con03 ul li {font-size:14px; margin:0 0 7% 0; font-weight:normal;}
.con03 ul li:nth-child(6) {} 
.con03 ul li:nth-child(7) {margin:0 0 0 0; float:left;}
.con03 ul li:last-child {margin:0 0 0 60%;}
.con04 { float:left; margin:auto; margin:0.3% 0 0 0;}


/** 서브_02 시작 **/
.con05 {width:50%; margin:auto; }
.con05 li {font-size:18px; text-align:center; font-weight:bold; color:#333; margin:6.1% 0 3.1% 0;}
.con06 {background:url(../images/oooo.png) no-repeat; background-size:100%; height:300px; }
.con06 ul {float:left; font-size:28px; font-weight:bold; color:#333; width:100%; margin:10.2% 0 0 5%;}
.con06 ul li {float:left; overflow:hidden; padding:0 0 0 10%;}
.con06 ul li:first-child {padding:0 0 0 12%; } 
.con06 ul li:nth-child(2) {padding:0 0 0 10.2%;}
.con06 ul li:nth-child(3) {padding:0 0 0 8.7%;}
.con06 ul li:last-child {padding:0 0 0 9%; }

.con07 {width:100%; text-align:center; margin-top: 0.3%;}
.con07 p {width:40px; height:2px; background:#fdc015; margin:auto;}
.con07 li {font-size:18px; font-weight:bold; color:#333; margin:1% 0 0 0;}
.con07 li:nth-child(3) {font-size:25px; color:#00cc99; margin:2% 0 0 0; } 
.con07 li:last-child {font-size:15px; color:#333; margin:2% 0 3.19% 0; font-weight:normal;} 
.con08 {width:100%; text-align:center;}
.con08 p {width:40px; height:2px; background:#fdc015; margin:auto;}
.con08 li {font-size:18px; font-weight:bold; color:#333; margin:1% 0 0 0;}
.con08 li:nth-child(3) {font-size:25px; color:#00cc99; margin:2% 0 0 0; } 
.con08 li:last-child {font-size:15px; color:#333; margin:2% 0 10% 0; font-weight:normal;} 
/* 서브_03 지속가능경영체계 */
.con001 {max-width: 1200px; background: url(../images/oil01.png) no-repeat right bottom; margin: auto;}
.con09 {width:100%; margin:2.19% 0 0 5.6%;}
.con09 p {font-size:18px; color:#333; margin:0.5% 0 0 0;}
.con09 li {font-size:15px; color:#666; margin:1% 0 2% 0; line-height:23px;}
.con09 li img {}
.con09 ul {margin-top:1%;}
.con09 ul li {margin-bottom:0.5%;}
.con09 ul li:last-child {}
.con09 .con09_big_img {}
/* 서브_03 핵심가치 */
.con003 {max-width:1200px; margin:auto; background: url(../images/Untitled-3.png) no-repeat  right bottom;}
.con00_01 {margin: 0 0 0 5.6%}
.con00_01 li {float: left;}
.con00_01 strong {font-size: 18px; color: #333; margin: 0 0 0 2%;}
.con00_01 span {font-size: 18px; color: #00cc99; margin: 0.5% 0 0 2%;}
.con00_01 p {font-size: 15px; color: #333; margin: 1.5% 0 0 7.8%;}
.con00_02 {margin: 3.5% 0 0 5.5%;}
.con00_02 li {float: left;}
.con00_02 strong {font-size: 18px; color: #333; margin: 0 0 0 1.6%;}
.con00_02 span {font-size: 18px; color: #00cc99; margin: 0.5% 0 0 2%;}
.con00_02 p {font-size: 15px; color: #333; margin: 1.5% 0 0 7.9%;}
.con00_03 {margin: 3.5% 0 0 5.5%;;}
.con00_03 li {float: left;}
.con00_03 strong {font-size: 18px; color: #333; margin: 0 0 0 1.7%;}
.con00_03 span {font-size: 18px; color: #00cc99; margin: 0.5% 0 0 2%;}
.con00_03 p {font-size: 15px; color: #333; margin: 1.5% 0 0 7.9%;}
.con00_04 {margin: 3.5% 0 0 5.5%;;}
.con00_04 li {float: left;}
.con00_04 strong {font-size: 18px; color: #333; margin: 0 0 0 1.5%;}
.con00_04 span {font-size: 18px; color: #00cc99; margin: 0.5% 0 0 2%;}
.con00_04 p {font-size: 15px; color: #333; margin: 1.5% 0 0 7.9%;}
.con00_05 {margin: 3.5% 0 0 6%;}
.con00_05 li {float: left; }
.con00_05 strong {font-size: 18px; color: #333; margin: 0 0 0 2.9%;}
.con00_05 span {font-size: 18px; color: #00cc99; margin: 0.5% 0 0 2%;}
.con00_05 p {font-size: 15px; color: #333; margin: 1.5% 0 0 7.4%;}


/** 서브_04 **/
.con011 {margin:2.2% 0 1.8% 5.6%;}
.con11 {max-width:1070px; margin:1.5% 0 1% 5.6%;}
.con011 span {font-size:18px;}
.con11 table {width:100%; font-size:15px;}
.con11 table tr .border {border-right:none;}
.con11 table th {border-bottom:1px solid #d1d1d1; border-top:2px solid #063; line-height:3em; border-right:1px solid #d1d1d1;}
.con11 table td {border-bottom:1px solid #d1d1d1; line-height:3em; border-right:1px solid #d1d1d1; border-top:none;}
.con11 table td .border {border-right:none;}
.con11 .tr .tr_02 {border:1px solid #d1d1d1; text-align:center; color:#666; margin:0;}
.con11 p {color:#666; font-size:15px; margin:1% 0 0 67.6%; }


/** 서브_05 **/

.map {width: 100%; margin: auto;}
.map .map02 {width: 100%; max-width: 1070px; margin: auto; padding-top: 2%;}
.con12 {max-width: 1070px; margin: 3% 0 0 5.6%;}
.con12 dl {text-align: center; }
.con12 dt { text-align: center; background: url(../images/border.png) no-repeat center top; padding-top: 1%; font-size: 18px; color: #333;}
.con12 dd {text-align: center; padding-top: 2%; font-size: 15px; color: #555;}
.con12 .con12_02 {padding-top: 2%;}

/* 서브06 *//*
.con15 {max-width: 1070px; border-top: 2px solid #008548; margin: 3% 0 0 5%; border-bottom: 1px solid #d1d1d1;}
.con15 p {font-size: 17px; color: #333; margin:1.5% 0 0 2%; padding-bottom: 1.5%; font-weight: 500; background: url(../images/bg_faq_q_off.png) no-repeat; padding-left: 3%;}
.con16 {max-width: 1070px; border-bottom: 1px solid #b2b2b2; padding-bottom: 4.5%; margin-left: 5%;}
.con16 ul {}
.con16 li {font-size: 15px; color: #333; margin: 1.5% 0 0 2%; float: left; padding-right: 4%;}
.con17 {}
.con17 p {font-size: 15px; color: #333; float: right; margin: 1.5% 7% 0 0; }
.con17 span {color: #e7841f;}
.con18 {max-width: 1070px; border-bottom: 1px solid #d1d1d1; padding-bottom: 20%; margin-left: 5%;}
.con18 strong {font-size: 35px; float: left; color: #666; margin-left: 2%; padding-right: 5%;}
.con18 p {font-size: 17px; color: #333; margin: 4% 0 0 7%; line-height: 30px; }
.con18 span {padding:0.5% 0 0 9.4%; font-size: 16px; color: #555;}
.con19 {width: 42px; height: 42px; border-radius: 20px; background:#e7841f; float: right; margin: 1.5% 7% 0 0;} 
.con19 p {font-size: 13px; color: #fff; padding: 29% 0 0 20%;}*/
/* 문의_ 공통 *//*
.con20 {max-width: 1070px; border-top: 1px solid #008548; margin-top: 9%; margin-left: 5%;}
.con20 ul {margin: 4% 0 0 2%;}
.con20 li {float: left; padding-left: 3%;}
.con20 li:nth-child(4) {padding-left: 34%;}*/
/* 문의_ 첫 번째 *//*
.con21 {max-width: 1070px; border-top: 1px solid #008548; margin-top: 9%; margin-left: 5%;}
.con21 ul {margin: 4% 0 0 2%;}
.con21 li {float: left; padding-left: 3%;}
.con21 li:nth-child(4) {padding-left: 25.5%;}*/
/* 문의_ 세 번째 *//*
.con22 {max-width: 1070px; border-top: 1px solid #008548; margin-top: 9%; margin-left: 5%;}
.con22 ul {margin: 4% 0 0 2%;}
.con22 li {float: left; padding-left: 3%;}
.con22 li:nth-child(4) {padding-left: 13%;}*/
/* 문의_ 네 번째 *//*
.con23 {max-width: 1070px; border-top: 1px solid #008548; margin-top: 9%; margin-left: 5%;}
.con23 ul {margin: 4% 0 0 2%;}
.con23 li {float: left; padding-left: 3%;}
.con23 li:nth-child(4) {padding-left: 17%;}*/
/* 문의_ 다섯 번째 *//*
.con24 {max-width: 1070px; border-top: 1px solid #008548; margin-top: 9%; margin-left: 5%;}
.con24 ul {margin: 4% 0 0 2%;}
.con24 li {float: left; padding-left: 3%;}
.con24 li:nth-child(4) {padding-left: 23.5%;}*/
/* 문의_ 여섯 번째 *//*
.con25 {max-width: 1070px; border-top: 1px solid #008548; margin-top: 9%; margin-left: 5%;}
.con25 ul {margin: 4% 0 0 2%;}
.con25 li {float: left; padding-left: 3%;}
.con25 li:nth-child(4) {padding-left: 17.5%;}*/
/* 문의_ 일곱 번째 *//*
.con26 {max-width: 1070px; border-top: 1px solid #008548; margin-top: 9%; margin-left: 5%;}
.con26 ul {margin: 4% 0 0 2%;}
.con26 li {float: left; padding-left: 3%;}
.con26 li:nth-child(4) {padding-left: 21%;}*/
/* 문의_ 여덟 번째 *//*
.con27 {max-width: 1070px; border-top: 1px solid #008548; margin-top: 9%; margin-left: 5%;}
.con27 ul {margin: 4% 0 0 2%;}
.con27 li {float: left; padding-left: 3%;}
.con27 li:nth-child(4) {padding-left: 16.5%;}*/
/* 문의_ 아홉 번째 *//*
.con28 {max-width: 1070px; border-top: 1px solid #008548; margin-top: 9%; margin-left: 5%;}
.con28 ul {margin: 4% 0 0 2%;}
.con28 li {float: left; padding-left: 3%;}
.con28 li:nth-child(3) {padding-left: 18%;}
.con28 li:nth-child(4) {padding-left: 5%;}
*/






 /** 푸터 시작_서브01 **/
	.footer00 {}
	.footer01 {width:100%; position:absolute; background-size:100%; background:#707173; height:204px; top:99.2%;}  
	footer {clear:both; max-width:1200px; margin:auto;}
	footer .box_text {padding:40px 0 0 40px; } 
	footer .box_text ul li {font-size:14px; float:left; padding:0 30px 0 0; margin:10px 0 0 0;}
	footer .box_text a {color:#fff; }
	footer .box_text a:hover {color:#009933; } 
	footer .box_text .logo {margin-right:120px;}
	footer .box_text02 {margin-top:20px; color:#ccc; float:left;}
	footer .box_text02 ul li {font-size:13px; float:left;}
	footer .box_text02 .float {float:none; }
	 /** 푸터 끝 **/
/** 푸터 시작_서브02 **/
	.footer00 {}
	.footer02 {width:100%; position:absolute; background-size:100%; background:#707173; height:204px; top:98.75%;}  
	 /** 푸터 끝 **/
/** 푸터 시작_서브03 **/
	.footer00 {}
	.footer03 {width:100%; position:absolute; background-size:100%; background:#707173; height:204px; top:105.55%;}  
	 /** 푸터 끝 **/
/** 푸터 시작_서브04 **/
	.footer00 {}
	.footer04 {width:100%; position:absolute; background-size:100%; background:#707173; height:204px; top:106.9%;}  
	 /** 푸터 끝 **/
/** 푸터 시작_서브05 **/
	.footer00 {}
	.footer05 {width:100%; position:absolute; background-size:100%; background:#707173; height:204px; top:105%;}  
	 /** 푸터 끝 **/
	 



	@media (max-width:980px){
		.con000 {width:100%; background-size:100%; box-sizing:border-box; }
		.con00 {width:100%;  background-size:100%; box-sizing:border-box;}
		.con03 {margin:0 0 5% 20%; width:100%; text-align:center; margin:auto;}
		.con03 ul {float:left; width:100%; background-size:100%; box-sizing:border-box; margin-bottom:10%;}
		.con03 ul li {margin:0 0 4% 0; }
		.con03 ul li:nth-child(7) {margin:0 0 0 20%;}
		.con03 ul li:last-child {margin:0 0 0 0;}
		.con04 {display:none; }
		
		.con06 {background-size:100%; box-sizing:border-box; width:100%; height:220px;}
		.con06 ul {font-size:21px; width:100%;}
		.con06 ul li:nth-child(2) {padding:0 0 0 8.5%;}
		.con06 ul li:nth-child(3) {padding:0 0 0 6.5%;}
		.con06 ul li:last-child {padding:0 0 0 9%; }		
		
		.con07 li:nth-child(2) {font-size:20px;} 
        .con07 li:nth-child(3) {font-size:18px;} 
        .con08 li:nth-child(2) {font-size:20px;} 
		.con08 li:nth-child(3) {font-size:18px;} 
        
        /*서브_03지속경영체계*/
        .con001 {background:none;}
		.con09 {margin:5% 0 0 5.5%;}
        /*서브_03지속경영체계_끝*/
        /*서브_03협력*/
        .con003 {background: none;}
        
		
		.menu_s {display:none;}
		/*서브_03협력_끝*/
		.con11 p {margin:1% 0 0 60%;}
		
        /*서브_05 */
       .con12 .box_big {max-width:1070px; height:141px; background:#eeeeee; border-top:2px solid #008548; margin:3% 0 0 5%; border-bottom:1px solid #d1d1d1;}
.con12 .box_big input {width: 400px; height: 30px; border: 1px solid #d1d1d1; margin: 3.5% 0 0 30%;}
.con12 .box_big input[type=submit] {width: 80px; height: 30px; background: #008548; cursor: pointer; color: #fff; margin: 3% 0 0 3%; }
.con12 span {font-size:15px; color:#333; margin:2% 0 0 0; text-align: center; }

        
        .con15 p {padding-left: 7%;}
        .con16 {padding-bottom: 7.5%;}
		
		}

	@media (max-width:766px){
		.menu_s {width:100%; background-size:100%; box-sizing:border-box; margin:-3% 0 0 0;}
		.s_01 {width:100%; background-size:100%; box-sizing:border-box; margin:auto; height:50px;}
		.s_01 ul li {float:left; padding:2% 2% 2% 2%; margin:1% 3% 1% 6%;}
		
		.con00 p {font-size:25px; font-weight:bold; color:#333; margin:0 0 3% 0;}
		.con00 li {}
		.con01 i {font-size:50px; margin:0 0 0 0;}
 		.con01_01 i {font-size:50px; margin:0 0 0 90%;}
		

		.con02 p {font-size:15px;}
		.con03 p {text-align:center; margin:4% 0 6% 0;}
		.con03 ul li {text-align:center; margin:0 0 4% 0;}
		.con03 ul li:nth-child(7) {margin:2% 0 0 0;}
		.con03 ul li:last-child {margin:0 0 20% 60%;}
		.con04 {display:none;}		
		
		.con05 li {font-size:15px;}
		
		.con06 {height:180px; }
		
		.con10 {margin:5% 0 0 3%;}
		
		.con11 p {margin:1% 0 0 42.5%;}
        
        .con12 {margin: 1% 0 0 5.6%;}
        .con12 dl {text-align: center; padding-top: 3%;}
        .con12 dt {margin-top: 3%;}
        .con12 dd {}
        .con12 .con12_02 {padding-top: 2%;}

        
        
        
        .con21 {margin-top: 13%;}
        
        
	footer {width:100%; background-size:100%; box-sizing:border-box;}
		footer .box_text {margin:6% 6% auto; padding:0;} 
		footer .box_text ul li {float:none;}
		footer .box_text ul li:first-child {float:left; }
		footer .box_text ul li:nth-child(2) {float:left; }
		footer .box_text ul li:nth-child(3) {float:left;}
		footer .box_text ul li:nth-child(4) {float:left;}
		footer .box_text ul li:nth-child(5) {float:left;}
		footer .box_text ul li:nth-child(6) {float:left; margin:2% 0 0 28.4%;}
		footer .box_text ul li:nth-child(7) {float:left;}
		footer .box_text ul li:last-child {margin:0 0 0 28.4%; }
		footer .box_text a {}
		footer .box_text a:hover {} 
		footer .box_text .logo {margin:0;}
		footer .box_text02 {display:none;}
		footer .box_text02 ul li {float:none; ;}
		footer .box_text02 .float {float:none; }
			
		
		}














 